#product{
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  float: left;
  width: 460px;
  height: 400px;
  margin-left: 3%;
  margin-right: 2%;
  margin-bottom: 3%;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  text-align: center;
  overflow: visible;
  position: relative;
}
#addButtonsDiv{
  text-align: center;
}
#moreButton{
  position: absolute;
  left:200px;
  bottom: 10px;
}
#deleteProduct{
  position: absolute;
  top: -10px;
  right: -10px;
  border-radius: 10px;
  background-color: white;
}
.green-dot{
  position: absolute;
  left: 10px;
  top: 10px;
  height: 10px;
  width: 10px;
  background-color: green;
  border-radius: 50%;
  display: inline-block;
}
.red-dot{
  position: absolute;
  left: 10px;
  top: 10px;
  height: 10px;
  width: 10px;
  background-color: red;
  border-radius: 50%;
  display: inline-block;
}
#publishedDiv{
  text-align: center;
}
#textInputDiv{
  text-align: center;
}
#textInputDiv input{
  font-size: 14px;
  height: 30px;
  width: 70%;
}
#addButtonDiv button{
  height: 30px;
  width: 80px;
  border-radius: 15px;
}
input[type="file"]{
  padding-left: 70px;
  width: 50%;
}
textarea{
  font-size: 14px;
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 50px;
}
#product:hover{
  background-color: rgb(235, 235, 235);
}
#addButtonDiv{
  text-align: center;
}
#mainProductDiv{
  float: left;
  width: 70%;
}
.infoSelectDiv{
  text-align: center;
}
h4{
  overflow-wrap: break-word;
  word-wrap: break-word;
}
h2{
  text-align: center;
}
#addProductDiv{
  margin-left: 20px;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  float: left;
  width: 460px;
  height: 100%;
  padding-bottom: 25px;
  margin-top:70px;
  margin-bottom: 40px;
}

#descDiv{
  float: left;
  width: 40%;
}
#imageDiv{
  float: left;
  width: 60%;
}
img{
  border-radius: 10px;
  max-width: 90%;
  max-height: 280px;
}
p{
  font-size: 20px;
}
#pagination{
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 3%;
  margin-bottom: 1%;
  padding-left: 30px;
  padding-right: 30px;
}
#pagination button{
  margin-left: 5px;
  margin-right: 5px;
}
#selectedPageBtn{
  background-color: white;
  border: none;
}
